{{ template "sync/layout/authenticated.html" . }} {{ define "title" }}Planning{{ end }} {{ define "extraheader" }}
{{ end }} {{ define "content" }}

### Daily Planning Workbench

Signals and leads enter from the left, are investigated in the center, and transformed into structured field assignments using tools on the right.
Incoming Signals & Leads
Species
Signal Type
Sort By

Signals

Mosquito Control Plan Follow-Ups

Existing Leads
Active Investigation Workbench
Selected Signals

Transformation Tools
Signal → Lead

Lead → Field Assignment

Assignment Controls
{{ end }}